@import "./colors";

// Base
$family-primary: "Roboto";
$family-secondary: "Roboto";

// Navbar
$navbar-height: 4rem;

// Aside
$aside-width: 20rem;

// Menu
$menu-item-color: rgba($color: $light, $alpha: .75);
$menu-item-radius: 0;
$menu-item-hover-color: $white;
$menu-item-hover-background-color: $black-ter;
$menu-item-active-color: $menu-item-hover-color;
$menu-item-active-background-color: $menu-item-hover-background-color;
$menu-label-color: rgba($color: $light, $alpha: .3);

// Tooltip
$tooltip-background: rgba($dark, .8);